uuid: 41608aee-1510-443b-89ae-cf8c39a1289f
langcode: en
status: true
dependencies:
  config:
    - block_content.type.basic
id: block_content.basic.changed
field_name: changed
entity_type: block_content
bundle: basic
label: Changed
description: 'The time that the custom block was last edited.'
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: changed
